@CHARSET "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700&subset=latin,latin-ext);
.clear_left{clear: left}
.clear_right{clear: right}
.clear_both{clear: both}
.align_left{text-align: left}
.align_center{text-align: center}
.align_right{text-align: right}
.float_left{float: left}
.float_right{float: right}
.bold{font-weight: bold}
.underline{text-decoration: underline}
.relative{position: relative}

.property-container{
	color: #414141;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 auto;
	width: 740px; /* DTP  740 to 840 */
}
.property-container a:link, .property-container a:visited, .property-container a:hover{
	color: #06F;
	text-decoration: none;
}
.property-container a:hover{
	text-decoration: underline;
}
.property-data-wrapper { /* dtp */
	border: 1px solid #e9e4e4;
	padding: 1px;
	background: transparent;
	margin: 0 0 10px 0;
}
.property-data-wrapper .inset {  /* dtp */
	background-color: #f3f3f3;
	padding-top: 13px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.property-listing{	
	border: solid 1px #e9e4e4;
	margin: 0 0 10px 0;
	overflow: hidden;
	padding: 1px;
	background: transparent;
}
.property-head a:link, .property-head a:visited{
	color: #000;
	text-decoration: none;
}
.property-head a:hover{
	text-decoration: underline;
}
.property-listing img{
	border: none;
}
.property-head{
	background: transparent url(../img/browse-title-back.png) 0 0 repeat-x;
	border-bottom: solid 1px #CDCDCD;
	font-size: 16px;
	height: 42px;
	line-height: 42px;
	overflow: hidden;
	padding: 0 10px;
}
.property-head a:link, .property-head a:visited, .property-head a:hover {
	color: #626262;
	font-weight: bold;
}

.property-body { /* dtp */
	overflow: hidden;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 3px;
}

.even-row .property-body{
	background-color: #f3f3f3;
}

.odd-row .property-body{
	background: transparent;
}

.property-body p{
	margin: 0;
}
.property-body-pic{ /* dtp */
	float: left;
	width: 17%;
}

.property-body-pic .image-link {
	padding: 1px;
	border: 1px solid #cbc9c9;
	background: transparent;
	float: left;
	clear: both;
	margin-bottom: 7px;
}

.property-body-pic img{
	border: none;	
	float: left;
}
.property-body-description{  /* dtp */
	float: left;
	overflow: hidden;
	width: 51%;
	line-height: 17px; /* line height of property text DTP 17-04*/
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 20px;
}

.property-body-heading .property-location {
	font-weight: bold;
	margin-bottom: 7px;
}

.property-body-heading h2, .property-data-wrapper h2 { /* dtp */
	font-size: 16px; /* DTP was 20px */
	color: #06F;
	margin: 0 0 7px;
	background: url("../img/layout_3/heading_border_bottom.jpg") bottom left repeat-x;
	padding: 0 0 2px;
	font-family: 'Oxygen' , Arial, Helvetica, sans-serif;
}

.property-body-heading h2 a {
	color: #06F !important;
	text-decoration: none !important;
}

.property-body-details{
	float: left;
	width: 25%;
	line-height: 17px;
	font-weight: bold;
}
.property-body-details p{
	margin: 0 0 4px 0;
}
.property-body-details label, .property-body-pic strong{
	font-weight: bold;
	color: #1E2E2D;
	float: right;
}
a.property-body-link img{
	margin: 10px 0 0 0;
}
.property-search-form{ /* dtp */
	margin: 5px 0;
}
.property-search-form input[type=submit] {
	width: 111px;
	height: 33px;
	border: none;
	background: url(../img/layout_3/btn_search.png) 0 0 no-repeat;
	cursor: pointer;
}
.property-login-form input[type=submit] {
	width: 111px;
	height: 33px;
	border: none;
	background: url(../img/layout_3/btn_login.png) 0 0 no-repeat;
	cursor: pointer;
}
.property-register-form input[type=submit] {
	width: 111px;
	height: 33px;
	border: none;
	background: url(../img/layout_3/btn_register.png) 0 0 no-repeat;
	cursor: pointer;
}
/* front view edit by dtp 2-10-12 split property view na */
.property-search-empty {	
	font-weight: bold;
	padding: 0 10px;
}/* front view edit by dtp 25-10-12 typeface */
.property-index-empty {
	font-size: 14px;
	margin-top: 50px;
	font-weight: bold;
	color: #900;
	height: 200px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
/* front view edit by dtp 2-10-12 split property view na */
.property-view-na {
	height: 200px;
	margin-top: 50px;
	font-size: 14px;
	font-weight: bold;
	color: #900;
}
.property-view-left{
	float: left; 
	width: 284px;
}
.property-view-right{
	float: left;
	margin: 0 0 0 10px;
	width: 464px;
}
.property-view-heading{
	/*background-color: #EFEFEF;*/
	font-weight: bold;
	padding: 0 5px;
	color: #06F;
	font-weight: bold;
	text-transform: uppercase;
}
.property-view-content{
	padding: 5px;
}

.property-view-header h1 { /* dtp */
	margin: 0 0 16px;
	padding: 0 0 2px;
	color: #06C;
	background: url("../img/layout_3/heading_border_bottom.jpg") bottom left repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.property-view-content .half_left, .property-view-content .half_right {
	width: 50%;
	float: left;
}

.property-view-content p {
	margin: 0 0 5px 0;
}
.property-view-content p span { 
	float: right;
	/*position: absolute;*/
	top: 0;
	right: 0; 
	font-weight: bold;
	color: #1e2e2d;
}
.property-view-pic {
	margin: 0 0 5px 0;
	overflow: hidden;
}
.property-view-img {
	float: left;
	margin: 0 5px 5px 0;
	padding: 1px;
	border: 1px solid #cbc9c9;
}
.property-view-img img{ 
	border: none;
	float: left;
}
.property-view-map {
	border-top: solid 1px #fff;
	position: relative;
	overflow: visible;
}
#property-view-map-canvas /*dtp 300 to 220 */{
	height: 372px; /* 220 to 365 dtp 201016 */
}
/*#property-view-availability p { dtp add missing id selector for success 6-5-14 
	color: #090;
}*/
.property-view-form{
	float: left;
	width: 369px;
}
.property-view-form input[type=submit] {
	width: 160px;
	height: 40px;
	background: url(../img/layout_3/btn_book-request.png) 0 0 no-repeat;
	border: none;
	cursor: pointer;
}
.submitRequestButton{
	width: 111px;
	height: 33px;
	background: url(../img/layout_3/btn_sendrequest.png) 0 0 no-repeat;
	border: none;
	cursor: pointer;
}
.property-view-terms{
	float: right;
	width: 320px;
}
/* front search */
.property-search{

}
.property-search p{ /* dtp */
	padding: 6px;
	line-height: 10px;
}
.property-search label{ /* dtp */
	float: left;
	width: 35%;
	font-weight: bold;
}
.property-search-left{
	float: left;
	width: 44%;
}
.property-search-right{
	float: left;
	margin: 0 0 0 5px;
	width: 44%;
}
/* front form elements */
.property-text{
	border: solid 1px #ddd6d6;
	padding: 3px 4px;
}
.property-text-small{width: 70px;}
.property-text-medium{width: 166px;}

.property-select{
	border: solid 1px #ddd6d6;
	padding: 3px 4px;
}
.property-select-day{width: 50px;}
.property-select-month{width: 60px; margin-left: 2px}
.property-select-year{width: 62px; margin-left: 2px}
.property-select-small{width: 80px;}
.property-select-medium{width: 176px;}
/* front menu */
.property-menu {
	list-style: none;	
	font-weight: bold;
	margin: 0 0 0px 0;
	padding: 0 10px;
	height: 41px;
	border-bottom: 1px solid #d2d2d2;
}
.property-menu li{
	display: block;
	margin: 6px 18px 0 0;
	float: left;
	line-height: 28px;
}

.property-menu li.separator {
	width: 3px;
	height: 28px;
}
	
.property-menu a { padding-left: 32px; line-height: 30px; float: left;}

.property-menu a:link, .property-menu a:visited{
	color: #2fa0ff;
	text-decoration: none;
}
.property-menu a:hover{
	text-decoration: underline;
}

.property-menu a.menu_link_back {background: url(../img/layout_3/icon_back.png) 0 0 no-repeat;}
.property-menu a.menu_link_home {background: url(../img/layout_3/icon_home.png) 0 0 no-repeat;}
.property-menu a.menu_link_search {background: url(../img/layout_3/icon_search.png) 0 0 no-repeat;}
.property-menu a.menu_link_add {background: url(../img/layout_3/icon_search.png) 0 0 no-repeat;}

/* pagination  DTP adjust */
.property-paginator{
	list-style: none;
	overflow: visible;
	font-size: 16px;
	height: 20px;
	padding: 0;
}

.property-paginator li{
	display: inline;
	border: 1px solid #BFBFBF;
	padding-top: 5px;
	margin-left: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.property-paginator span.current{
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 0;
	font-weight: bold;
}
.property-paginator span.dots{
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}
.property-paginator a:link, .property-paginator a:visited, .property-paginator a:hover, .property-paginator a.focus{
	color: #06F;
	text-decoration: none;
	font-weight: bold;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 0;
}
/* form */
.property-form{

}
.property-form p{
	margin: 0 0 1px 0;
	overflow: hidden;
}
.property-form label{
	float: left;
	width: 90px;
	font-weight: bold;
	display: block;
	line-height: 32px;
}
.property-form .text{
	border: solid 1px #ddd6d6;
	padding:3px 4px;
}
.property-form .text_medium{
	width: 249px;
}
.property-form .text_small{
	width: 100px;
}
.property-form .textarea{
	border: solid 1px #ddd6d6;
	padding: 3px;
}
.property-form .textarea_medium{
	height: 60px;
	width: 251px;
}
.property-form .select{
	border: solid 1px #ddd6d6;
	padding:3px 4px;
}
.property-form .select_medium{
	width: 249px;
}
.property-form .select_day{
	width: 60px;
}
.property-form .select_month{
	width: 121px;
}
.property-form .select_year{
	width: 72px;
}
/* re-design */
.property-heading{
	/*background: url(../img/browse-title-back.png) 0 0 repeat-x;*/
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #d2d2d2;
}
.property-view-booking-links{
	position: absolute; 
	right: 5px; 
	top: 0;
}

.property-view-booking-links a, .property-view-booking-links .separator {
	margin-right: 4px;
}

.property-view-booking-links .next {
	padding-right: 32px;
	background: url(../img/layout_3/icon_next.png) top right no-repeat;
}

.property-view-booking-links .prev {
	padding-left: 32px;
	background: url(../img/layout_3/icon_prev.png) top left no-repeat;
	margin-right: 12px;
}

.property-view-booking-links a {
	float: left;
	line-height: 30px;
	height: 30px;
}

.property-view-booking-links .separator {
	width: 1px;
	height: 22px;
	float: left;
	background-color: #dddddd;
}

.property-table{
	color: #414141;
	font-size: 1em;
}

.property-table strong {
	color: #414141;
}
.property-table th{}
.property-table td{}

.property-price td {
}

/*
.property-price .property-price-border-top {
	height: 9px;
	background: url("../img/layout_3/price_bg_tb.png") top left no-repeat;
}

.property-price .property-price-border-bottom {
	height: 9px;
	background: url("../img/layout_3/price_bg_tb.png") bottom left no-repeat;
}

.property-price .property-price-content {
	background: url("../img/layout_3/price_bg_m.png") bottom left repeat-y;
	padding: 0 9px;
}
*/

.property-view-row-inset {
	border: 1px solid #f3f0ef;
	background: transparent;
	padding: 1px;
	/*width: 400px;    dtp 28-10-16 */
}

.property-view-row-inset .inset /* dtp 06-5-14 */{
	background-color: #DDDDDD;
	padding: 11px 5px;  /* dtp 19-10-16 */
}
.property-view-row_map { /* dtp */
	margin-left: 430px;
	}
.property-view-gallery {
	width: 500px;  /* dtp 19-10-16 */
	float: right;
	margin-left: 5px;   /* dtp 19-10-16 */
}

.property-view-details /* dtp */{
	float: left;
	width: 200px;  /* dtp 19-10-16 */
	border: 1px solid #ded7d7;
	background-color: #FFF;
	padding: 7px 7px; /* dtp 19-10-16 */
	font-weight: bolder;
}

.property-view-details p {
	margin-bottom: 14px;
	position: relative;
}

.padding-17 {
	padding: 0 17px;
}
.padding-18 {
	padding: 0 18px;
}

.property-view-prices {
	width: 297px;
	float: right;
}

.property-view-extras {
	width: 720px; /* dtp 201016 remove prices expand extras */
	float: left;
}

.property-view-map /* dtp */{
	width: 275px;
	float: left;
}

.property-view-contacts {
	width: 297px;
	float: right;
}

#property-view-calendars .calendarTable {
	margin:10px 4px 10px 10px !important; /* dtp 201016 */
}

.last-row .property-view-row-inset {
	float: left;
}

/*** Featured Properties ***/
.even-row .property-body-inset{
	background-color: #f3f3f3;
}

.odd-row .property-body-featured{
	background: transparent;
}

.property-listing-featured {	
	border: solid 1px #CDCDCD;
	margin: 14px;
	overflow: hidden;
	padding: 0;	
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 164px;
}

.property-listing-featured img {
	border: none;
}

.property-head-featured {
	width: 212px;
}

.property-body-inset{
	overflow: hidden;
	margin: 1px;
	height: 162px;
}
.property-body-featured p{
	margin: 0;
}
.property-body-pic-featured{
	float: left;
	width: 90px;
	margin-right: 7px;
}
.property-body-pic-featured img{
	border: none;	
}

.property-body-details-featured{
	float: left;
	width: 121px;
}
.property-body-details-featured p{
	margin: 0 0 7px 0;
}
.property-body-details-featured label{
	font-weight: bold;
	color: #1E2E2D;
	float: right;
}

.property-body-inset h2 {
	background:url("../img/layout_3/heading_border_bottom.jpg") repeat-x scroll left bottom transparent;
	color:#1E2E2D;
	font-size:20px;
	margin:0 0 7px;
	padding: 4px;
}

.property-body-inset h2 a {
	color:#1E2E2D !important;
	text-decoration:none !important;
}
.separate-searche-title{
	color: #333;
	font-size: 13px;
}


/*.property-separate-container{
	color: #626262;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 auto;
	width: 820px;
} duplicate */
.property-separate-container a:link, .property-container a:visited, .property-container a:hover{
	color: #9B2C02;
	text-decoration: none;
}
.property-separate-container a:hover{
	text-decoration: underline;
}

.property-separate-container{
    color: #626262;
    font-family: 'Oxygen', Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 auto;
    width: 380px;
    height: 250px;
}
.property-separate-container a:link, .property-container a:visited, .property-container a:hover{
	color: #06F;
	text-decoration: none;
}
.property-separate-container a:hover{ /* dtp alpha hover */
	text-decoration: underline;
	color: #F60;
}
.property-separate-container .property-select-left{ /*dtp */
    width: 120px;
    padding: 1px 2px;
}
.property-separate-container .property-select-medium{
    width: 103px;
    padding: 1px 2px;
}
.property-separate-container .property-select-small{
    width: 60px;
    padding: 1px 2px;
}
.property-separate-container .property-select-day{
    width: 60px;
    font-size: 12px;
    padding: 3px 1px;
}
.property-separate-container .property-select-month{
    width: 60px;
    font-size: 12px;
    padding: 3px 1px;
}
.property-separate-container .property-select-year{
    width: 80px;
    font-size: 12px;
    padding: 3px 1px;
}
.property-separate-container .property-text-medium{ /*dtp */
    width: 95px;
    padding: 1px 2px;
}
.property-separate-container .property-search-right{
    float: left;
    width: 45%;
}
.property-separate-container .property-search-left{
    float: left;
    width: 53%;
}

.property-separate-container .property-search label {/*dtp */
    float: left;
    width: 35%;
}
.property-separate-container .property-search .label-select{
    width: 58%;
}
.property-separate-container .property-search .label-search{
    float: left;
    width: 52%;
}
.property-separate-container .property-heading {
    background: url("../img/browse-title-back.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #CDCDCD;
    height: 30px;
    line-height: 30px;
}

.property-search-down{
	float: left;
	margin: 0 0 0 5px;
	width: 100%;
}
.property-separate-container .property-search-down label{
    float: left;
    width: 21%;
}
.property-separate-container .alpha_list{ /* dtp */
	float: right;
	font-size: 13px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 20px;
}